Error

two or more packages specified (libmagickwand-6.q16-2 libsane-extras)